.mainDiv {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 410px;
    height: 280px;
    background: rgba(226,226,226,0.95);
    border: 1px solid #fff;
    border-radius: 5px;
    margin: 0;
    padding: 0;
    font-size: 14px;
    vertical-align: baseline;
    color: #1a1a1a;
}

.input {
    display: block;
    position: absolute;
    left: 45px;
    top: 30px;
    font-size: 22px;
    color: #9b0028;
    font-weight: normal;
}

.input_login {
    display: block;
    position: absolute;
    left: 45px;
    top: 70px;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 14px;
    vertical-align: baseline;
    color: #1a1a1a;
}

.input_password {
    position: absolute;
    left: 45px;
    top: 130px;
}

.checkbox_remember {
    display: block;
    position: absolute;
    left: 25px;
    top: 230px;
}

.for_submit {
    display: block;
    top: 205px;
    position: absolute;
    left: 126px;
    padding: 0;
}

.submit_input {
    width: 160px;
    height: 50px;
    cursor: pointer;
    outline: none;
    border: none;
    border-color: transparent;
    font-size: 16px;
}

#loginError {
    position: absolute;
    top: 50px;
    left: 380px;
    border-radius: 5px;
    display: none;
    max-width: 305px;
    min-width: 305px;
    padding: 15px;
    font-size: 16px;
    background: #cd1141;
    color: #fff;
    line-height: 130%;
    z-index: 9998;
    /*white-space: pre-line;*/
    height: 40px;
}